﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Managing Endpoints</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1><a name="top"></a>Managing Endpoints</h1>
        <p>An endpoint is a representation of a third-party application in Identity Governance and Administration (IGA) from which accounts and entitlements (access) are imported to IGA. An endpoint is a child object of a security system. Multiple endpoints can belong to the same security system. For example, the AppServer security system can have AppServer Dev, AppServer QA, and AppServer Prod as endpoints.<br /></p>
    </body>
</html>